* { box-sizing: border-box; }
html, body{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: 'Open Sans', sans-serif !important;
  background: #0f0f0f !important;
  color: #fff !important;
  font-size: 1rem !important;
}
.whitespace{
  width: 100%;
  height: 100px;
}
@media(max-width: 768px) {
  .whitespace{
    display: none;
  }
}
 nav{
   width: 100%;
   background: #0f0f0f;
   height: 80px;
   position: relative;
   z-index:1;
 }
 nav #brand{
   float: left;
   display: block;
   margin-left:82px;
   line-height: 80px;
   font-weight:bold;
   font-family: 'Oswald', sans-serif;
   padding-top: 15px;
 }
 nav #brand a {
   color: #212121;
   -webkit-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;

   vertical-align: center;
 }
 nav #brand a:hover{
   text-decoration: none;
 }

 nav #menu {
   float: right;
   right: 80px;
   position: absolute;
 }

 nav #menu li{
   padding-left: 40px;
   display: inline-block;
   cursor: pointer;
   font-weight: 300;
   line-height: 80px;
   position: relative;
   -webkit-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
   font-family: 'Roboto', sans-serif;
 }

 nav #menu li span{
   font-weight: 700;
 }

 nav #menu li a{
   color: #fff;
 }
 .active{
   color: #c82333 !important;
   font-weight: 400;
 }

 nav #menu li a:hover {
   text-decoration: none;
   color: #c82333;
 }
 #toggle{
   position: absolute;
   right: 30px;
   top: 20px;
   font-weight: 300;
   z-index: 2;
   width:30px;
   height: 30px;
   cursor: pointer;
   float: right;
   -webkit-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
   visibility: hidden;
   opacity:0;
 }

 .close-btn{
   position: absolute;
   right: 16px;
   font-weight: 300;
   z-index: 2;
   cursor: pointer;
   top: -2px;
   line-height: 80px;
 }

 #resize{
   z-index: 1;
   top: 0px;
   position: fixed;
   background: #0f0f0f;
   width: 100%;
   height: 100%;
   visibility: hidden;
   opacity: 0;
   -webkit-transition: all 1s ease-out;
   -o-transition: all 1s ease-out;
   transition: all 1s ease-out;
 }

#resize #menu {
  height: 90px;
  position: absolute;
  left: 45%;
  -webkit-transform: translateX(-40%);
      -ms-transform: translateX(-40%);
          transform: translateX(-40%);
  text-align: center;
  display: table-cell;
  vertical-align: center;
}
#resize #menu li{
  display: block;
  text-align: center;
  padding: 10px 0;
  font-size: 50px;
  min-height: 50px;
  font-weight: bold;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

#resize li:nth-child(1) {
  margin-top: 140px;
}

#resize #menu li a{
  color: #fff;
}
#resize #menu li:hover {
  text-decoration: none;
}
#resize.active {
  visibility: visible;
  opacity: 1;
}
#menu li:hover {
  color: #c82333;
}
@media(max-width: 768px) {
  #toggle {
    visibility: visible;
    opacity: 1;
    margin-top: 6px;
    margin-right: 4px;
  }
  nav #brand{
    margin-left: 24px;
    padding-top: 9px;
  }
  #menu a{
    font-size: 20px;
    font-weight: 300;
  }

  resize li span {
    font-weight: bolder;
  }
  nav #menu {
    display: none;
  }

}
@media(min-width: 768px){
  #resize {
    visibility: hidden !important;
  }
}
#livebtn{
  background-color: transparent;
}
#livebtn:hover{
  color: #ffffff !important;
  background-color: #c82333;
}
#bradlab{
  background: url(../assets/TalkCamera.jpg) center/cover no-repeat;
}
.splash{
  height: calc(100vh - 80px);
  width: 100%;
  display: flex;
  align-items: center;
}
#talk{
  background: url(../assets/TalkLogoStressedPNG.png) center/contain no-repeat;
  display: flex;
  width: 50%;
  height: 100%;
  color: #000;
  align-items: center;
  padding-top: 150px;
  padding-left: 30px;
}
#talk h3{
  font-size: 2.2em;
}
#talk .btn{
  margin-top: 20px;
  transform: translateX(100%);
}
#talk img{
  width: 40%;
  height: 40%;
}
#footerpic{
  position: relative;
  overflow: hidden;
  transform: skewX(-20deg);
  display: flex;
  width: 100%;
  display: flex;
  justify-content: center;
}
#footerpic::before{
  background: url(../assets/Monitor.jpg) center/cover no-repeat;
  content: "";
  position: absolute;
  width: 120%;
  height: 120%;
  z-index: -1;
  transform: skewx(20deg);
}
.divider{
  height: 100%;
  width: 35px;
  background-color: #0f0f0f;
}
.intro{
  height: 100vh;
  display: flex;
  align-items: center;
}
#intropic{
  display: flex;
  transform: scaleX(-1);
  background: url(../assets/point.jpg) center/cover no-repeat;

}
.quote{
  font-size:3em;
  font-weight: 600;
}
.introcnt{
  overflow-x: visible;
  height: 90%;
  width: 100%;
  z-index: 9;
  padding: 20px 40px;
  font-size: 1.2em;
  line-height: 2em;
  float: left;
  /*background-color: red;

  position: absolute;
  margin-left: -100px;*/
}
.introcnt h1{
  font-size: 3.2em;
  font-weight: 900;
}
.introcnt p{
  line-height: 2em;
}
.example{
  width:100%;
  padding: 20px 0;
  height: 80vh;
  background-color: #c82333;
  margin: 20px;
}
.example .examplevideo{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
}
.examplevideo{
  width: 50%;
  height: 85%;
  align-items: center;
}
.examplevideo img{
  width: 100%;
}
.examplevideo p{
  font-size: 1.4em;
  line-height: 1.8em;
  font-weight: 600;
  text-align: center;
}
.example h1{
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

.gallery-section{
  width:100%;
  padding: 20px 0;
}
.inner-width{
  width: 100%;
  margin: auto;
  padding: 0 20px;
}
.gallery-section h1{
  text-align: center;
}
.gallery{
  padding-top: 10px;
}
.gallery-section .gallery{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.image h2{
  font-weight: 600;
}
.gallery-section .image{
  flex: 25%;
  overflow: hidden;
  padding: 10px;
}
.gallery-section .image img{
  width: 100%;
  transition: : 0.4s;
}
@media screen and (max-width:960px) {
  .gallery-section .image{
    flex: 33.33%;
  }

}
@media screen and (max-width:768px) {
  .gallery-section .image{
    flex: 50%;
  }

}
@media screen and (max-width:480px) {
  .gallery-section .image{
    flex: 100%;
  }
}

#about{
  background-image: url("../assets/Helmet.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
}
#abtjas h1{
    font-size: 6em;
    font-weight: 600;
    text-shadow: 0px 0px 7px #000000;
    text-align: center;
}
.profileimg, .profile{
  width: 95%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  justify-content: center;
}
.profileimg img{
  width:100%;
}
.profile p{
  font-size: 1.2em;
  font-weight: 500;
}
.profile h1{
  font-size: 3em;
  font-weight: 600;
}
.work
{
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.parallel {
  width: 400px;
  height: 450px;
  -webkit-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  transform: skewX(-20deg);
  justify-content: center;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  margin-right: 40px;
}
.parallel img {
  -webkit-transform: skewX(20deg);
  -ms-transform: skewX(20deg);
  transform: skewX(20deg);
  position: absolute;
  width: 180%;
  margin: 0;
}
.brand .gallery-section .image{
  flex: 10%;
  overflow: hidden;
  padding: 10px;
}
/*.indexbox{
  width: 100%;
  height: calc(100vh - 86px);
  margin: 0;
  overflow-y: hidden;
}
.slright{
  position: absolute;
  background: url(/assets/right.png) center/cover no-repeat;
}
.indexslider {
	width: 60%;
	overflow: hidden;
	display: inline-block;
	transform: skewX(-5deg);
	transition: width 1.2s ease-in-out;
	margin-left: -76px;
	border-right: 10px solid #0f0f0f;
	pointer-events: none;
}
.slleft{
  transform: skewX(5deg);
  margin-left: 76px;
  background: url(/assets/left.jpg) center/cover no-repeat;
  position: absolute;
  pointer-events: auto;
}
.indexslider:hover {
    width: 95%;
}

.slright:hover + .indexslider {
    width: 15%;
}*/
.indexlink:hover{
  text-decoration: none;
}
#index{
  background: url(../assets/index.jpg) center/cover no-repeat;
  display:flex;
}
#index a{
  color: inherit;
}
#indextxt{
  font-size: 1.7em;
  font-weight: 700;
  text-shadow: 0px 0px 7px #000000;
  margin-right: 0;
  display: flex;
}
.indexleft{
  width: 65%;
  float: left;
  margin-left: 40px;
  height: 100%;
}
.indexright{
  width: 60%;
  float: left;
  height: 100%;
  margin-left: 300px;
  vertical-align: middle;

}
.chevron{
  color: #c82333;
}
.chevron:hover{
  color: #616161;
}
.indexslider {
	width: 55%;
	overflow: hidden;
	display: inline-block;
	transform: skewX(-10deg);
	/*transition: width 0.6s ease-in-out;*/
	margin-left: -76px;
	/*border-right: 10px solid #0f0f0f;*/
	pointer-events: none;
}

.indexbox {
	width: 100%;
  height: calc(100vh - 80px);
}
.indexbox a {
	display: block;
	width: 100%;
	height: 100%;
}
.slleft {
	transform: skewX(10deg);
	background: url(../assets/left4.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin-left: 76px;
	pointer-events: auto;
  z-index: 4;
}

.slright {
	background:  url(../assets/right2.jpg) left/cover no-repeat;
	position: absolute;
}

/*.indexslider:hover {
	width: 97%;
}

.slright:hover + .indexslider {
	 width: 10%;
}*/
.lefttxt{
  /*width: 1700px;
  padding-left: 1000px;
  margin-right: 50px;
  float: right;
  position: fixed;*/
  font-size: 2em;
  font-weight: 700;
  width: 35rem;
  margin-left: 100px;
  /*margin-top: 400px;*/
  float:left;
  /*transform: translateX(180%);
  position: fixed;*/
  transform: translateY(104%);
}
.slleft a, .slright a{
  color: #fff;
}
.slleft a:hover, .slright a:hover{
  color: #fff;
  text-decoration: none;
}
.righttxt{
  transform: translateY(300%);
  font-size: 2em;
  margin-left: 300px;
  width: 35%;
  height: auto;
  font-weight: 700;
  float: right;
}
.testimonials{
  color: #0f0f0f;
}
#contact{
  background: url(../assets/contactjpgBLACKWHITE.jpg) top/cover no-repeat;
}
#contacttxt{
  width: 40%;
  margin-left: 100px;
  text-shadow: 0px 0px 7px #000000;
}
#contacttxt h1{
  font-size: 4em;
  font-weight: 600;
}
.contactimg img{
  width: 100%;
}
.contactgall{
  column-count: 3;
  column-gap: 10px;
  /*background-color: #757575;*/
}
.contactgall .contactimg{
  width: 100%;
  margin-bottom:10px;
  break-inside: avoid;
}
.contactfrm{
  margin-top: 20px;
  padding: 0 80px;
}
#contact-form ul {
  list-style: none;
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 10px 10px;
}

#contact-form li {
  padding: 10px;
}

#contact-form li:last-of-type {
  border-bottom: none;
}
#contact-form label{
  display: block;
  font-size: .8em;
  color: #fff;
}
.contactfrm h2{
  text-align: center;
}
#contact-form input, #contact-form textarea {
  width: 100%;
  padding: 5px;
  border: none;
  resize: vertical;
  background: #fff;
  color: #0f0f0f;
  font-weight: bolder;
}

input:focus {
  outline: none;
  border: none;
}
textarea:focus{
  outline: none;
  border: none;
}

.textarea{
  border-bottom: 1px solid #dfdfdf;
}
.mobileShow{
  display: none;
}
#mbAbout{
  	background: url(../assets/JasonWeb.jpg) center/cover no-repeat;
    height: calc(65vh - 40px);
    text-shadow: 0px 0px 7px #000000;
    float: left;
}
#mbAboutTxt{
  padding-right: 10px;
  width: 50%;
  margin-left: 20px;
}
#mbAboutTxt p, #mbBradlabTxt p{
  color: #fff;
}
#mbBradlabTxt p{
  padding-left: 10px;
}
#mbBradlab{
  	background: url(../assets/TalkCamera.jpg) center/cover no-repeat;
    height: calc(50vh - 40px);
    text-shadow: 0px 0px 7px #000000;
}
#mbBradlabTxt{
  width: 50%;
}
@media screen and (max-width: 960px){
  .mobileHide{
    display:none;
  }
  .mobileShow{
    display: contents;
  }
  #index{
    background: url(../assets/left5.jpg) center/cover no-repeat;
    text-align: right;
    justify-content: flex-end;
  }
  #indextxt{
    width: 60%;
    text-shadow: 0px 0px 7px #000000;
    font-size: 1rem;
    margin-right: 20px;
  }
  #about{
    background:  url(../assets/HelmetMobile.jpg) center/cover no-repeat;
  }
  #abtjas{
    width: 100%;
  }
  #abtjas h1{
    font-size: 3.2rem;
  }
  #abtjas span{
    display:none;
  }
  .profile h1{
    font-size: 2rem;
  }
  .aboutbtn{
    transform: translateX(-25%);
  }
  .brand .gallery-section .image{
    flex: 30%;
  }
  #contacttxt{
    width: 100%;
    margin: 0 0;
    padding: 0 20px;
  }
  #contacttxt h1{
    font-size: 2.2rem;
  }
  #contacttxt h2{
    font-size: 1.7rem;
  }
  .contactgall{
    column-count: 1;
  }
  .contactfrm{
    padding: 0;
  }
  .contactfrm h2{
    font-size: 1.3rem;
  }
  nav #brand{
    padding-top: 20px;
  }
  #talk{
    width: 80%;
    height: 100%;
    color: #000;
    align-items: center;
    padding-top: 150px;
    padding-left: 30px;
  }
  #talk h3{
    font-size: 0.9em;
  }
  #talk .btn{
    margin-top: 10px;
    transform: translateX(0%);
  }
  .intro {
    min-height: 100vh;
  }
  .introcnt{
    height: 100%;
  }
  .introcnt h1{
    font-size: 2rem;
  }
  .introcnt p{
    line-height: 1.5em;
  }
  .quote{
    font-size: 2em;
  }
  .examplevideo{
    width: 90%;
    height: 85%;
    align-items: center;
  }
  .examplevideo p{
    font-size: 1.4em;
    line-height: 1.3em;
    font-weight: 600;
    text-align: center;
    padding-bottom: 60px;
  }
  .examplevideo video{
    height: 40%;
  }
}
